columns:
  code:
    type: text
  from_rule_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  liste_compte:
    type: text
    default: "''::text"
  liste_exercice:
    type: text
    default: "''::text"
  liste_finess:
    type: text
    default: "''::text"
  liste_journal:
    type: text
    default: "''::text"
  liste_mois_comptable:
    type: text
    default: "''::text"
  liste_sauf_compte:
    type: text
    default: "''::text"
  liste_sauf_journal:
    type: text
    default: "''::text"
  liste_sauf_section_analytique:
    type: text
    default: "''::text"
  liste_section_analytique:
    type: text
    default: "''::text"
  liste_site:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_pole_rule'::regclass)"
  pole_id:
    type: bigint
    not_null: NOT NULL
    default: "0"
  priorite:
    type: numeric(5,0)
  special_calc:
    type: text
    default: "''::text"
  special_calc_from:
    type: text
    default: "''::text"
  texte:
    type: text
constraints:
  t_pole_rule_pkey:
    type: PRIMARY KEY
    column: oid